html {
    height: 100%;
    width: 100%;
    font-size: 1vw;

    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer */
    -webkit-user-select: none; /* Chrome, Safari, and Opera */
    -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

body {
    color: #5e5e5e;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}

/* Chromeの上から下へのSwipeでのReload回避の為 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    html {
        overflow-y: hidden;
    }
}

body,
button {
    height: 100%;
    width: 100%;
    /* font-family: "AozoraMincho-bold", "DroidSans"; */
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
        "Hiragino Sans", Meiryo, sans-serif;
    line-height: 1;
    padding: 0;
    margin: 0;
    position: relative;
}

/* @font-face {
    font-family: "AozoraMincho-bold";
    src: url("/webapps/___comView/___css/_fonts/AozoraMincho-bold.ttf")
        format("truetype");
}

@font-face {
    font-family: "DroidSans";
    src: url("/webapps/___comView/___css/_fonts/DroidSans.ttf")
        format("truetype");
} */

table,
tbody,
tr,
th,
td {
    border: none;
}

button {
    outline: none;
    border: 0;
    background: none;
}

button:active,
*[data-button]:active,
.button:active {
    transform: scale(0.95);
}

.centerCenter {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 4vw;
}

#overtime {
    width: fit-content;
    height: fit-content;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 5vw;
    max-width: 80%;
    border-radius: 2vw;
    padding: 4vw;
    line-height: 1.5;
    box-shadow: 0 0.75vw 2vw -0.25vw hsl(200 50% 20% / 40%);
    background-color: white;
}

body {
    background-color: lightgray;
}

#landscape {
    position: absolute;
    z-index: 10000;
    width: 100%;
    height: 100%;
    background-color: black;
    color: white;
    display: none;
}

.taxMessage {
    font-size: 2vw;
    margin-left: 0.5vw;
}

@media screen and (orientation: landscape) {
    #overtime {
        font-size: 4vw;
        max-width: 60%;
        border-radius: 1vw;
    }

    /* #landscape {
        display: block;
    } */
}
